Saved filters of the product list, oldest first
GET
/api/v1/workspaces/{workspaceId}/product-views
const url = 'https://api.crossmart.io/api/v1/workspaces/example/product-views';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.crossmart.io/api/v1/workspaces/example/product-viewsParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”workspaceId
required
string
Responses
Section titled “Responses”Media typeapplication/json
Array<object>
object
id
required
string format: uuid
name
required
string
search
string
status
string
gap
string
createdAt
required
string format: date-time
Example
[ { "status": "DRAFT", "gap": "images" }]